Damn Vulnerable iOS Application (DVIA)

A vulnerable app to test your iOS Penetration Testing Skills

Solutions

Posted 9 years ago by prateekg147

Currently, the solutions are only available for the Objective-C version of the app which can be downloaded from here.

Bookmark the permalink.